<mat-card>
    <mat-card-title>Novo Produto</mat-card-title>

    <mat-card-content>
        <form action="">
            <mat-form-field>
                <input matInput placeholder="Nome" 
                [(ngModel)]="product.name" name="name">
            </mat-form-field>
            <mat-form-field>
                <input matInput placeholder="Preço (R$)" 
                [(ngModel)]="product.price" name="price">
            </mat-form-field>
        </form>
    </mat-card-content>

    <mat-card-actions align="start">
        <button mat-raised-button (click)="createProduct()" color="primary">
            Salvar
        </button>
        
        <button mat-raised-button (click)="cancel()">
            Cancelar
        </button>
    </mat-card-actions>

</mat-card>


